### Property

# Clutter PanAction:deceleration

#### Declaration

    property deceleration: double [ read, write ]

#### Description [src]

The rate at which the interpolated panning will decelerate in

`ClutterPanAction` will emit interpolated ::pan events with decreasing scroll deltas, using the rate specified by this property.

Type:`gdouble`

Default value | 0.950000
Getter method | `clutter_pan_action_get_deceleration()`
Setter method | `clutter_pan_action_set_deceleration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no